vti_encoding:SR|utf8-nl
vti_thicketsupportingfile:BW|true
vti_author:SR|psychi
vti_modifiedby:SR|psychi
vti_timelastmodified:TR|27 Jan 2005 12:21:10 -0000
vti_timecreated:TR|21 Dec 2002 09:37:30 -0000
vti_extenderversion:SR|5.0.2.2634
vti_backlinkinfo:VX|index3.html
vti_nexttolasttimemodified:TW|27 Jan 2005 12:17:02 -0000
vti_cacheddtm:TX|27 Jan 2005 12:17:02 -0000
vti_filesize:IR|229
